.news-list-left{
    margin: 24px 0 0 0px;
    /* font-family: Tahoma;*/
}
.news-item-left{
    margin-bottom: 15px;
    line-height: 20px;
	padding-left: 13px;
}
.news-item-left-name{

    color: #58585a;
    font-size: 15px;
    text-decoration: none;
    font-family: 'Myriad Pro';
}
.news-item-left-date{
    padding-top: 8px;
    color: #e85628;
    font-size: 14px;
    font-family: 'Myriad Pro';
}
.news-item-left-text{
    color: #393d40;
    font-size: 12px;
    line-height: 18px;
}
.news-item-left-det{
    font-size: 12px;
    line-height: 18px;
    color: #393d40;
    display: block;
    background: url(/i/news_left_det2.png) no-repeat 66px 7px;
}
.news-list-left .link-all-news{
    color: #58585a;
    font-size: 18px;
    text-decoration: none;
    font-family: 'Myriad Pro';
    font-weight: bold;
	text-align: center;
	display: inline-block;
    width: 100%;
	margin-top: 10px;
}



.content {
    /*padding: 0 18px 0 179px !important;*/
}
.left-sidebar, #block-left-banner{
    /*width: 163px !important;*/
}
/*.content {
    padding: 0 12px 0 243px !important;
}
.left-sidebar{
    width: 203px !important;
}
#block-left-banner{
    width: 188px !important;
    margin-left: 15px !important;
}*/

#block-razdel-footer{
    display: none !important;
}
#block-footer-partners{
    margin: 0px !important;
}
#block-footer-search{
    margin-top: 22px !important;
}
.middle {
    padding: 0 0 266px !important;
}
.footer {
    margin: -236px auto 0 !important;
    height: 236px !important;
}